<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="CheckEnableBothUserStreamPeriodicFetch.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="CheckEnableBothUserStreamPeriodicFetch.Location" type="System.Drawing.Point, System.Drawing">
    <value>24, 24</value>
  </data>
  <data name="CheckEnableBothUserStreamPeriodicFetch.Size" type="System.Drawing.Size, System.Drawing">
    <value>247, 16</value>
  </data>
  <data name="CheckEnableBothUserStreamPeriodicFetch.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="CheckEnableBothUserStreamPeriodicFetch.Text" xml:space="preserve">
    <value>UserStreamが有効でも定期更新を停止しない</value>
  </data>
  <data name="&gt;&gt;CheckEnableBothUserStreamPeriodicFetch.Name" xml:space="preserve">
    <value>CheckEnableBothUserStreamPeriodicFetch</value>
  </data>
  <data name="&gt;&gt;CheckEnableBothUserStreamPeriodicFetch.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckEnableBothUserStreamPeriodicFetch.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;CheckEnableBothUserStreamPeriodicFetch.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="CheckMoreGetsPreviousToLast.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckMoreGetsPreviousToLast.Location" type="System.Drawing.Point, System.Drawing">
    <value>24, 47</value>
  </data>
  <data name="CheckMoreGetsPreviousToLast.Size" type="System.Drawing.Size, System.Drawing">
    <value>316, 16</value>
  </data>
  <data name="CheckMoreGetsPreviousToLast.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="CheckMoreGetsPreviousToLast.Text" xml:space="preserve">
    <value>前データを取得(Shift+F5)で前回の取得より前のデータを取得</value>
  </data>
  <data name="&gt;&gt;CheckMoreGetsPreviousToLast.Name" xml:space="preserve">
    <value>CheckMoreGetsPreviousToLast</value>
  </data>
  <data name="&gt;&gt;CheckMoreGetsPreviousToLast.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckMoreGetsPreviousToLast.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;CheckMoreGetsPreviousToLast.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="LabelRepeatGetLoopCount.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LabelRepeatGetLoopCount.Location" type="System.Drawing.Point, System.Drawing">
    <value>22, 76</value>
  </data>
  <data name="LabelRepeatGetLoopCount.Size" type="System.Drawing.Size, System.Drawing">
    <value>282, 12</value>
  </data>
  <data name="LabelRepeatGetLoopCount.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="LabelRepeatGetLoopCount.Text" xml:space="preserve">
    <value>前回の取得ツイートまで自動で遡って取得する回数の上限</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetLoopCount.Name" xml:space="preserve">
    <value>LabelRepeatGetLoopCount</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetLoopCount.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetLoopCount.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetLoopCount.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="TextRepeatGetLoopCount.Location" type="System.Drawing.Point, System.Drawing">
    <value>451, 73</value>
  </data>
  <data name="TextRepeatGetLoopCount.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 19</value>
  </data>
  <data name="TextRepeatGetLoopCount.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetLoopCount.Name" xml:space="preserve">
    <value>TextRepeatGetLoopCount</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetLoopCount.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetLoopCount.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetLoopCount.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="LabelRepeatGetCountApi.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LabelRepeatGetCountApi.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 102</value>
  </data>
  <data name="LabelRepeatGetCountApi.Size" type="System.Drawing.Size, System.Drawing">
    <value>380, 12</value>
  </data>
  <data name="LabelRepeatGetCountApi.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="LabelRepeatGetCountApi.Text" xml:space="preserve">
    <value>1回あたりの取得件数(PublicSearchでは100以上に設定しても100件になります)</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetCountApi.Name" xml:space="preserve">
    <value>LabelRepeatGetCountApi</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetCountApi.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetCountApi.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;LabelRepeatGetCountApi.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="TextRepeatGetCountApi.Location" type="System.Drawing.Point, System.Drawing">
    <value>451, 99</value>
  </data>
  <data name="TextRepeatGetCountApi.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 19</value>
  </data>
  <data name="TextRepeatGetCountApi.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetCountApi.Name" xml:space="preserve">
    <value>TextRepeatGetCountApi</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetCountApi.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetCountApi.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TextRepeatGetCountApi.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="CheckRepeatGetInit.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckRepeatGetInit.Location" type="System.Drawing.Point, System.Drawing">
    <value>42, 126</value>
  </data>
  <data name="CheckRepeatGetInit.Size" type="System.Drawing.Size, System.Drawing">
    <value>256, 16</value>
  </data>
  <data name="CheckRepeatGetInit.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="CheckRepeatGetInit.Text" xml:space="preserve">
    <value>起動時に前回終了前に取得したツイートまで遡る</value>
  </data>
  <data name="&gt;&gt;CheckRepeatGetInit.Name" xml:space="preserve">
    <value>CheckRepeatGetInit</value>
  </data>
  <data name="&gt;&gt;CheckRepeatGetInit.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckRepeatGetInit.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;CheckRepeatGetInit.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="CheckOsWokenDetectPowerTroubleshooter.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckOsWokenDetectPowerTroubleshooter.Location" type="System.Drawing.Point, System.Drawing">
    <value>24, 148</value>
  </data>
  <data name="CheckOsWokenDetectPowerTroubleshooter.Size" type="System.Drawing.Size, System.Drawing">
    <value>426, 28</value>
  </data>
  <data name="CheckOsWokenDetectPowerTroubleshooter.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="CheckOsWokenDetectPowerTroubleshooter.Text" xml:space="preserve">
    <value>システムイベントPower-Troubleshooter ID=1でOSのスリープ復帰を検出し取得を行う
(Intel Smart Connect Technology向け)
</value>
  </data>
  <data name="&gt;&gt;CheckOsWokenDetectPowerTroubleshooter.Name" xml:space="preserve">
    <value>CheckOsWokenDetectPowerTroubleshooter</value>
  </data>
  <data name="&gt;&gt;CheckOsWokenDetectPowerTroubleshooter.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckOsWokenDetectPowerTroubleshooter.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;CheckOsWokenDetectPowerTroubleshooter.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="LabelWokenWaitPeriod.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LabelWokenWaitPeriod.Location" type="System.Drawing.Point, System.Drawing">
    <value>42, 183</value>
  </data>
  <data name="LabelWokenWaitPeriod.Size" type="System.Drawing.Size, System.Drawing">
    <value>212, 12</value>
  </data>
  <data name="LabelWokenWaitPeriod.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="LabelWokenWaitPeriod.Text" xml:space="preserve">
    <value>スリープ復帰検出から取得までのウェイト(秒)</value>
  </data>
  <data name="&gt;&gt;LabelWokenWaitPeriod.Name" xml:space="preserve">
    <value>LabelWokenWaitPeriod</value>
  </data>
  <data name="&gt;&gt;LabelWokenWaitPeriod.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelWokenWaitPeriod.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;LabelWokenWaitPeriod.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="TextWokenWaitPeriod.Location" type="System.Drawing.Point, System.Drawing">
    <value>451, 180</value>
  </data>
  <data name="TextWokenWaitPeriod.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 19</value>
  </data>
  <data name="TextWokenWaitPeriod.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="&gt;&gt;TextWokenWaitPeriod.Name" xml:space="preserve">
    <value>TextWokenWaitPeriod</value>
  </data>
  <data name="&gt;&gt;TextWokenWaitPeriod.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TextWokenWaitPeriod.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TextWokenWaitPeriod.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="CheckEnableColorRTbyWhoRT.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckEnableColorRTbyWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>184, 89</value>
  </data>
  <data name="CheckEnableColorRTbyWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 16</value>
  </data>
  <data name="CheckEnableColorRTbyWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="CheckEnableColorRTbyWhoRT.Text" xml:space="preserve">
    <value>有効</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTbyWhoRT.Name" xml:space="preserve">
    <value>CheckEnableColorRTbyWhoRT</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTbyWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTbyWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTbyWhoRT.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="CheckEnableColorWhoRT.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckEnableColorWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>184, 58</value>
  </data>
  <data name="CheckEnableColorWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 16</value>
  </data>
  <data name="CheckEnableColorWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="CheckEnableColorWhoRT.Text" xml:space="preserve">
    <value>有効</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorWhoRT.Name" xml:space="preserve">
    <value>CheckEnableColorWhoRT</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorWhoRT.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="CheckEnableColorRTby.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckEnableColorRTby.Location" type="System.Drawing.Point, System.Drawing">
    <value>184, 27</value>
  </data>
  <data name="CheckEnableColorRTby.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 16</value>
  </data>
  <data name="CheckEnableColorRTby.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="CheckEnableColorRTby.Text" xml:space="preserve">
    <value>有効</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTby.Name" xml:space="preserve">
    <value>CheckEnableColorRTby</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTby.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTby.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;CheckEnableColorRTby.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="LabelRTbyWhoRT.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="LabelRTbyWhoRT.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="LabelRTbyWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 89</value>
  </data>
  <data name="LabelRTbyWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 12</value>
  </data>
  <data name="LabelRTbyWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="LabelRTbyWhoRT.Text" xml:space="preserve">
    <value>RTした人がRT</value>
  </data>
  <data name="&gt;&gt;LabelRTbyWhoRT.Name" xml:space="preserve">
    <value>LabelRTbyWhoRT</value>
  </data>
  <data name="&gt;&gt;LabelRTbyWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelRTbyWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;LabelRTbyWhoRT.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="LabelWhoRT.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LabelWhoRT.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="LabelWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 58</value>
  </data>
  <data name="LabelWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 12</value>
  </data>
  <data name="LabelWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="LabelWhoRT.Text" xml:space="preserve">
    <value>RTした人</value>
  </data>
  <data name="&gt;&gt;LabelWhoRT.Name" xml:space="preserve">
    <value>LabelWhoRT</value>
  </data>
  <data name="&gt;&gt;LabelWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;LabelWhoRT.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="LabelRTby.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LabelRTby.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="LabelRTby.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 27</value>
  </data>
  <data name="LabelRTby.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 12</value>
  </data>
  <data name="LabelRTby.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="LabelRTby.Text" xml:space="preserve">
    <value>その人がRT</value>
  </data>
  <data name="&gt;&gt;LabelRTby.Name" xml:space="preserve">
    <value>LabelRTby</value>
  </data>
  <data name="&gt;&gt;LabelRTby.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LabelRTby.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;LabelRTby.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="btnRTbyWhoRT.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="btnRTbyWhoRT.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnRTbyWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>384, 84</value>
  </data>
  <data name="btnRTbyWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 25</value>
  </data>
  <data name="btnRTbyWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="btnRTbyWhoRT.Text" xml:space="preserve">
    <value>背景色</value>
  </data>
  <data name="&gt;&gt;btnRTbyWhoRT.Name" xml:space="preserve">
    <value>btnRTbyWhoRT</value>
  </data>
  <data name="&gt;&gt;btnRTbyWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnRTbyWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;btnRTbyWhoRT.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="btnWhoRT.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="btnWhoRT.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>384, 53</value>
  </data>
  <data name="btnWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 25</value>
  </data>
  <data name="btnWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btnWhoRT.Text" xml:space="preserve">
    <value>背景色</value>
  </data>
  <data name="&gt;&gt;btnWhoRT.Name" xml:space="preserve">
    <value>btnWhoRT</value>
  </data>
  <data name="&gt;&gt;btnWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;btnWhoRT.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="btnRTby.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="btnRTby.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnRTby.Location" type="System.Drawing.Point, System.Drawing">
    <value>384, 22</value>
  </data>
  <data name="btnRTby.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 25</value>
  </data>
  <data name="btnRTby.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btnRTby.Text" xml:space="preserve">
    <value>背景色</value>
  </data>
  <data name="&gt;&gt;btnRTby.Name" xml:space="preserve">
    <value>btnRTby</value>
  </data>
  <data name="&gt;&gt;btnRTby.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnRTby.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;btnRTby.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="lblRTbyWhoRT.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lblRTbyWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>248, 87</value>
  </data>
  <data name="lblRTbyWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 19</value>
  </data>
  <data name="lblRTbyWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="lblRTbyWhoRT.Text" xml:space="preserve">
    <value>This is sample.</value>
  </data>
  <data name="lblRTbyWhoRT.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="&gt;&gt;lblRTbyWhoRT.Name" xml:space="preserve">
    <value>lblRTbyWhoRT</value>
  </data>
  <data name="&gt;&gt;lblRTbyWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblRTbyWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;lblRTbyWhoRT.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="lblWhoRT.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lblWhoRT.Location" type="System.Drawing.Point, System.Drawing">
    <value>248, 56</value>
  </data>
  <data name="lblWhoRT.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 19</value>
  </data>
  <data name="lblWhoRT.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="lblWhoRT.Text" xml:space="preserve">
    <value>This is sample.</value>
  </data>
  <data name="lblWhoRT.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="&gt;&gt;lblWhoRT.Name" xml:space="preserve">
    <value>lblWhoRT</value>
  </data>
  <data name="&gt;&gt;lblWhoRT.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblWhoRT.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;lblWhoRT.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="lblRTby.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lblRTby.Location" type="System.Drawing.Point, System.Drawing">
    <value>248, 25</value>
  </data>
  <data name="lblRTby.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 19</value>
  </data>
  <data name="lblRTby.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="lblRTby.Text" xml:space="preserve">
    <value>This is sample.</value>
  </data>
  <data name="lblRTby.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="&gt;&gt;lblRTby.Name" xml:space="preserve">
    <value>lblRTby</value>
  </data>
  <data name="&gt;&gt;lblRTby.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblRTby.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;lblRTby.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="GroupBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>23, 236</value>
  </data>
  <data name="GroupBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>473, 118</value>
  </data>
  <data name="GroupBox5.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="GroupBox5.Text" xml:space="preserve">
    <value>色設定</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Name" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GroupBox5.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>96, 96</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>ThirdEyeenPanel</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>OpenTween.Setting.Panel.SettingPanelBase, ThirdEyeen, Version=0.1.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
</root>